Page MenuHomePhabricator

Become a member in Giva Sverige (previously FRII, givasverige.se)
Closed, ResolvedPublic

Description

As part of our application for Postkodstiftelsen we need a membership in FRII. This can be done when we have a 90-account.

https://www.givasverige.se/medlemskap/ordinarie-medlemskap/

It doesn't have to be finalized when applying, but it needs to be initiated according to https://www.postkodlotteriet.se/om-oss/stod-till-ideell-sektor/bli-formanstagare/fragor-och-svar.html

To do
Document with more information here

  • 1 Bylaws
  • 2 Proof of organization number
  • 3 List of the members of the board
  • 4 Annual report 2018, activities report and accountant's report
    • verksamhetsberättelse 2018
    • årsredovisning och revisionsberättelse 2018
  • 5 Fundraising policy
  • 6 Work procedure for the board
    • relevant parts of delegation of authority
    • bias policy
    • information about how minutes are handled (from delegation of authority)
  • 7 Steering strategy documents
    • strategy
    • verksamhetsplan 2019
    • minutes from annual meeting 2016
    • minutes from annual meeting 2019
  • 8 Instruction for executive officer (from delegation of authority)
  • 9 Financing policy
  • 10 Delegation of authority
    • the whole delegation of authority
    • fullmakts- och firmateckningsordning
  • 11 Code of conduct
  • 12 Minutes showing that the board has decided to apply for membership in Giva Sverige

Event Timeline

Jopparn created this task.Oct 8 2019, 8:08 AM
Jopparn renamed this task from Become member in FRII (givasverige.se) to Become a member in FRII (givasverige.se).Oct 8 2019, 8:19 AM
Jopparn triaged this task as High priority.
Evelina-Bang-WMSE renamed this task from Become a member in FRII (givasverige.se) to Become a member in Giva Sverige (previously FRII, givasverige.se).Oct 31 2019, 7:29 AM

The checkbox "information about how minutes are handled", does it include something that is not covered here: https://se.wikimedia.org/wiki/Föreningens_arbete#Mötesprotokoll ? If so, could you summarize what is needed to be added and send it to Mattias?

The checkbox "information about how minutes are handled", does it include something that is not covered here: https://se.wikimedia.org/wiki/Föreningens_arbete#Mötesprotokoll ? If so, could you summarize what is needed to be added and send it to Mattias?

I forgot about that part when I collected the information about the board, thank you! It should be enough for the application, there's no specific information about anything else that might need to be included.

Good! The minutes need to be approved before it is valid, but they have until the fundraising policy is finished to do that.

Jopparn updated the task description. (Show Details)

Since we're updating the page Föreningens arbete, we'll need to update the 4 documents that are either it or excerpts from it.

  • 6 Styrelsens arbetsordning (B10)
    • delar av delegationsordningen
    • hur protokoll hanteras
  • 8 Instruktion som reglerar högste tjänstemans uppgifter, befogenheter och ansvarsområden (C4)
  • 10 Delegationsordning (D15)

Got an error message when I tried to submit the application. Have e-mailed them about it, will try to submit the application again when they have answered.

Jopparn closed this task as Resolved.Dec 22 2019, 7:27 PM

The application was successfully submitted on 20 December 2019.